<?php session_start();
$conn = mysql_connect("@mysql_host@","@mysql_username@","@mysql_password@");
mysql_select_db("@database_name@") or die(mysql_error()); 
$hashcode = "app2023113pre2014";
$db_prefix="app_";
$url_i = str_replace("install","",getcwd());
define('APP_PATH','@server_domain@');
define('APP_WEBSITE','@server_domain@');
define('CLASSES_PATH','app_classes');
define('ROOT','@root@');
define('DB_PREFIX',"app_");
$version = "V.2.0";
$date = date("Y-m-d");
require_once(ROOT.'/app_classes/module_users.inc');
require_once(ROOT.'/app_classes/module_config.inc');
$config = new class_config();
require_once(ROOT."/languages_data/".$config->get_value('language'));
$logged = new class_users($_SESSION[unique]);
$host = $_SERVER['HTTP_HOST'];
$self = $_SERVER['PHP_SELF'];
$ip=$_SERVER['REMOTE_ADDR'];

?>